Rated 5 out of 5 stars

I have tb 24.1.1 and donsen't work. It's incompatible or I need configure it? Thanks

Current version? Using a theme?

Define "doesn't work." It has many bits of functionality; which of them do you have enabled, and are any of them working?
Do you have version 1.3 of the add-on? There are fixes in that version for newer Thunderbird versions.
Are you using a non-standard theme? If so, try disabling the theme and seeing if that makes Enhanced Priority Display start working again.
This is not the best place for support requests since we can't correspond. There's a link to my email address on the add-on page.